{
  "mode": 0,
  "sens_mult": 1.5,
  "yx_ratio": 1.0,
  "input_dpi": 400.0,
  "angle_rotation": 0.0,
  "accel": 2.0,
  "offset_linear": 3.5,
  "output_cap": 30.0,
  "decay_rate": 0.1,
  "offset_natural": 0.0,
  "limit": 2.0,
  "gamma": 1.0,
  "smooth": 0.5,
  "motivity": 1.5,
  "sync_speed": 5.0
}